cancel
Showing results for 
Search instead for 
Did you mean: 

Opscenter 7.7.1 on Windows Server 2012 R2 Datacenter

Hello All,

Just wondering if anyone has been running Opscenter 7.7.1 successfully on Windows Server 2012 R2 Datacenter version.

Yestreday I installed Opscenter 7.7.1 on a server running Windows Server 2012 R2 Datacenter. The installation completed successfully however the gui woudnt open, all I saw was a blank white page with an error "An unknown exception has occured. To continue, click on any tab."

I worked with support but still we coudnt get it to work. In order to isolate the issue we installed opscenter on a server running Windows Server 2012 R2 Standard and bingo it worked. Support guy came to a conclusion that datacenter edition of windows 2012 R2 is not suported, whe I mentioned this is not documented anywhere in Netbackup documentation,he said he wasnt clear but will flag it and will inform the relevant team.

Meanwhile I googled the difference in both versions, looks like both have similar features and code with only difference being the virtualisation rights included with the license. Makes me wonder why woudnt Opscenter run one but run on the other.

https://www.microsoft.com/en-gb/server-cloud/products/windows-server-2012-r2-essentials/comparison.aspx

 

 

 

1 Reply

Re: Opscenter 7.7.1 on Windows Server 2012 R2 Datacenter

Hello Kisad, do you have some answer about your consult?, I have the same problem but with W 2012 R2 Standard.

Best regards